uuid: 75a0482e-b374-465a-8b69-f13c2a194d55
langcode: en
status: true
dependencies:
  config:
    - field.field.node.slide.body
    - field.field.node.slide.field_button_label
    - field.field.node.slide.field_date_of_event
    - field.field.node.slide.field_desktop_title
    - field.field.node.slide.field_event_image
    - field.field.node.slide.field_hide_counts_section
    - field.field.node.slide.field_mainstage_slide_video
    - field.field.node.slide.field_minutes_and_seconds
    - field.field.node.slide.field_mobile_image
    - field.field.node.slide.field_mobile_subtitle
    - field.field.node.slide.field_mobile_title
    - field.field.node.slide.field_register_button
    - field.field.node.slide.field_registration_button_label
    - field.field.node.slide.field_show_countdown
    - field.field.node.slide.field_slide_subtitle
    - field.field.node.slide.field_slide_type
    - field.field.node.slide.field_slide_with_black_text
    - field.field.node.slide.field_slider_button
    - field.field.node.slide.field_slider_counts
    - node.type.slide
  module:
    - button_link
    - datetime
    - entity_reference_revisions
    - fico
    - image
    - options
    - text
    - user
id: node.slide.default
targetEntityType: node
bundle: slide
mode: default
content:
  body:
    weight: 104
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_button_label:
    weight: 119
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_date_of_event:
    weight: 106
    label: hidden
    settings:
      timezone_override: ''
      date_format: Y/m/d
    third_party_settings:
      fico:
        fico:
          condition: ''
    type: datetime_custom
    region: content
  field_desktop_title:
    weight: 122
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_event_image:
    type: entity_reference_entity_view
    weight: 115
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_hide_counts_section:
    weight: 117
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_mainstage_slide_video:
    weight: 103
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_minutes_and_seconds:
    weight: 109
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_mobile_image:
    weight: 121
    label: hidden
    settings:
      image_style: ''
    third_party_settings: {  }
    type: image_url
    region: content
  field_mobile_subtitle:
    weight: 114
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_mobile_title:
    weight: 113
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_register_button:
    weight: 120
    label: hidden
    settings:
      link_text: ''
      btn_type: btn-primary
      btn_size: ''
      icon_class: ''
      trim_length: '80'
      target: _blank
      url_only: false
      url_plain: false
      rel: 0
    third_party_settings:
      fico:
        fico:
          condition: ''
    type: button_link
    region: content
  field_registration_button_label:
    weight: 112
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_show_countdown:
    weight: 108
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_slide_subtitle:
    weight: 101
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_slide_type:
    weight: 105
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_slide_with_black_text:
    weight: 107
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_slider_button:
    weight: 118
    label: hidden
    settings:
      link_text: ''
      btn_type: btn-primary
      btn_size: ''
      icon_class: ''
      trim_length: '80'
      target: _blank
      url_only: false
      url_plain: false
      rel: 0
    third_party_settings:
      fico:
        fico:
          condition: ''
    type: button_link
    region: content
  field_slider_counts:
    type: entity_reference_revisions_entity_view
    weight: 116
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
